<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Basics Part Three</title>
  </head>
  <body>

    <h1>This is a Heading 1</h1>
    <h2>This is a Heading 2</h2>
    <h3>This is a Heading 3</h3>
    <h6>Smallest Heading (6)</h6><h6>Headings are blocks (own line)</h6>

    <ol>
      <li>First Item</li>
      <li>Second Item</li>
      <li>Third Item</li>
    </ol>

    <ul>
      <li>Some item</li>
      <li>Some other item</li>
      <li>Third bullet point</li>
    </ul>

    <ol>
      <li>Item One</li>
      <li>Item Two</li>
        <ul>
          <li>I'm nested inside</li>
          <li>Also nested!</li>
            <ol>
              <li>Woah! <strong>Really nested!</strong></li>
            </ol>
        </ul>
    </ol>

  </body>
</html>
